@charset "UTF-8";

@media (min-width: 500px) and (max-width: 1024px){
	
	header {
	width: 100vw;
	height: 7vh;
	top: 0;
	left: 0;
    right: 0;
    bottom: 0;
	padding: 0vw;
	position: fixed;
	background: rgba(255,255,255,0.4);

}


h1 {20vmin}
h2 {15vmin}
h3 {5vmin}
h4 {3vmin}



.akamoji{color: darkred;}

.aomoji{color:darkblue;}

.text-center{text-align:center; }


body {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 1.8vmin;
	font-weight: 700;
}

body.index{
	background-image: url(img/1gray.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.syoukai{
	background-image: url(img/2iwa2.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.sakuhin{
	background-image: url(img/3ajisai.jpeg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.drone{
	background-image: url(img/7drone.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.mitumori{
	background-image: url(img/4murasaki.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;	
}

body.toiawase{
	background-image: url(img/5negitama.jpeg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.blog{
	background-image: url(img/6umi.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;	
}

.site-logo img {
	width: 4.5vh;
	margin: 2vh;
}

.site-logo {
	position: relative;
	display: block;
	float: left;
	
}

.site-nav {
	font-size: 2.3vmin;
	padding-bottom: 1vh;
	text-decoration: none;　/*テキスト装飾*/
	letter-spacing: .15em; /*行間指定*/
	color: #000;
	margin-bottom: 0;
	margin-left: 1vw;
	vertical-align: middle;　/*縦揃え*/
	text-align: center;
	margin-top: 0px;
	padding-top: 1vh;
}

.site-nav ul li {
	display: inline-block;
	margin-bottom: 0;
	margin-left: 0.8em;
}

.site-nav ul li a {
	font-size: 2.3vmin;
	padding-bottom: .5em;
	text-decoration: none;
	letter-spacing: .15em;
	color: #000;

}

main{
	position: absolute;
	top: 7vh;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 80vw;
	height: 80vh;

}

img.index-syoumen{
	width: 55vmin;
	margin: 0vh;
	padding: 5vmin 10vw;
	background:rgba(255,255,255,0.6);
}

.index-rogo{
	max-width: 100%;
	margin:  auto;
	position: relative;
	height: 60%;	
}

.index-rogo div {
	text-align:center;
	width: 100%;
    margin: 0% auto;
	top: 0%;
	position: relative;

}


.syoukaimain { 
	width: 85vw;
	height: 60vh;
	margin-top: 3vmin;
	padding: 3vh 2vw;
	font-size: 1.7vmin;
	background: rgba(255,255,255,0.6);
	
}

img.taka{width: 4vw;}

.syoukai-moji h3 {
	text-align: center;
}

.syoukai1{
	float: left;
	width: 10vw;
	margin: 0.5vh 3vw;
}

.syoukai2{
	float: right;
	width: 90vw;
	padding-right: 1vw;
	    height: 45vh;
		width: 68vw;
	    margin: 2vh 0vw;
		padding: 0vh 0vw;
		border: 0.5vw solid #ccc;
		overflow: scroll;
		-webkit-overflow-scrolling:touch;
}

.syoukai-nakami1{
	height: auto;
	text-align: center;
}

.syoukai-nakami2{
	float: right;
	margin: 0vh 1vw;
}

.syoukai-nakami3{
	margin: 0vh 1vw;
}



/*作品例*/

.sakuhin-nakami{
	width: 85vw;
	height: 75vh;
	margin: 1vmin auto;
	background: rgba(255,255,255,0.6);
}

img.sakuhin-nakami-1{width: 55vmin; height: auto;}

  .sakuhin-nakami-1{
	margin: 1vh 0vw;
	width: 50vw;
	height: 55vh;
}

  .sakuhin-nakami-r{
	width: 18vw;
	height: 40vh;
	margin: 2vw;
	float:right;
	font-size: 1.5vmin;
	text-align:left;
}

.sakuhin-nakami-end{
	display: inline-block;
	width: 80vw;
	height: 8vh;
	margin: 1vh;
	position: absolute;
	top: 68vh;
}

a:hover img{
	opacity: 0.5;
	filter: alpha(opacity=80);
	-msfilter:"alpha( opacity=80 )";
}

div.sakuhin-yajirushi-l{
	margin:2vh 1vw;
	display: inline-block;
	float: left;
}

div.sakuhin-yajirushi-r{
	margin: 2vh 1vw;
	display: inline-block;
	float: right;
}

img.sakuhin-yajirushi-l{width: 9vh;}
img.sakuhin-yajirushi-r{width: 9vh;}

.sakuhin-list{
	overflow: hidden;
	margin-left: 3vw;	
}

img.sakuhinrei{width: 25vmin;}

.sakuhin-list ul li:nth-child(even){/*リスト偶数*/
	float: left;
	list-style: none;
	margin-top: 1.5vh;
	margin-left: 2vw;
}
.sakuhin-list ul li:nth-child(odd){/*リスト奇数*/
	float: left;
	clear: left;
	list-style: none;
	margin-top: 1.5vh;
	margin-left: 2vw;
}


/*見積もり*/

.mitumori-nakami{
	width: 80vw;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.2vw;
}

img.mitumori-rei{width: 20vmin;}
.mitumori-l{
	width: 24vw;
	height: auto;
	margin-top: 0vh;
	margin-left: 1vw;
	padding: 1vh ;
	float: left;
	background: rgba(255,255,255,0.6);
	
}


.mitumori-text {
	width: 50vw;
	margin-right: 1vmin;
	float: right;
	background: rgba(255,255,255,0.6);
}

.mitumori-nagare {
	list-style: none;
	text-align: center;
	background: rgba(255,255,255,0.6);
}

div.scrool{
		height: 65vh;
		width: 80vw;
	    margin: 2vh 0vw;
		padding: 0vh 0vw;
		border: 0.5vw solid #ccc;
		overflow: scroll;
		-webkit-overflow-scrolling:touch;
	}

/*問い合わせ*/
.toiawase-naka{
	width: 50vw;
	margin: 0vh 20vw ;
	padding: 1vh 2vw;
	background: rgba(255,255,255,0.6);
	    height: 65vh;
		width: 50vw;
	    margin: 2vh auto;
		padding: 0vh auto;
		border: 0.5vw solid #ccc;
		overflow: scroll;
		-webkit-overflow-scrolling:touch;
}

footer {
	width: 100vw;
	height: 3vh;
	padding: 2vmin;
	background: rgba(255,255,255,0.4);
	position:fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	font-style: oblique;
	}
	
}
